<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_250-t5.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Grikkir</w>
  <w>hafa</w>
  <w>komið</w>
  <w>allra</w>
  <w>liða</w>
  <w>mest</w>
  <w>á</w>
  <w>óvart</w>
  <w>á</w>
  <w>Evrópumótinu</w>
  <w>í</w>
  <w>Portúgal</w>
  <c>,</c>
  <w>gert</w>
  <w>hverri</w>
  <w>stórþjóðinni</w>
  <w>á</w>
  <w>fætur</w>
  <w>annarri</w>
  <w>skráveifu</w>
  <c>,</c>
  <w>unnið</w>
  <w>Portúgal</w>
  <c>,</c>
  <w>Frakkland</w>
  <w>og</w>
  <w>Tékkland</w>
  <w>og</w>
  <w>gert</w>
  <w>jafntefli</w>
  <w>gegn</w>
  <w>Spáni</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="1">
    <original><w>Ekki</w></original>
    <corrected><w>Það</w><w>er</w><w>ekki</w></corrected>
      <errors>
        <error xtype="missing-sub" idx="1-1" eid="0" />
        <error xtype="missing-fin-verb" idx="1-2" eid="0" />
      </errors>
  </revision>
  <w>slæmt</w>
  <w>fyrir</w>
  <w>þjóð</w>
  <w>sem</w>
  <w>hafði</w>
  <w>aldrei</w>
  <w>unnið</w>
  <w>leik</w>
  <w>á</w>
  <w>stórmóti</w>
  <w>þegar</w>
  <w>flautað</w>
  <w>var</w>
  <w>til</w>
  <w>leiks</w>
  <w>á</w>
  <w>Evrópumótinu</w>
  <w>12. júní</w>
  <w>síðastliðin</w>
  <c>.</c>
</s>
<s n="3">
  <w>Einhverjar</w>
  <w>ástæður</w>
  <w>liggja</w>
  <w>að</w>
  <w>baki</w>
  <w>þeim</w>
  <w>frábæra</w>
  <w>árangri</w>
  <w>liðsins</w>
  <w>að</w>
  <w>komast</w>
  <w>í</w>
  <w>úrslitaleik</w>
  <w>mótsins</w>
  <revision id="2">
    <original><w>og</w><w>þegar</w><w>fljót</w><w>er</w></original>
    <corrected><c>.</c><w>Fljótt</w></corrected>
      <errors>
        <error xtype="conjunction4period" idx="2-1" eid="0" />
        <error xtype="wording" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>litið</w>
  <w>koma</w>
  <w>sex</w>
  <w>ástæður</w>
  <w>upp</w>
  <w>í</w>
  <w>hugann</w>
  <c>.</c>
</s>
<s n="4" exclude="1">
  <w>1.</w>
  <w>Otto</w>
  <w>Rehhagel</w>
  <c>.</c>
</s>
<s n="5">
  <w>Þessi</w>
  <w>þýski</w>
  <w>þjálfari</w>
  <w>hefur</w>
  <w>verið</w>
  <w>lykilmaður</w>
  <w>í</w>
  <w>árangri</w>
  <w>gríska</w>
  <w>liðsins</w>
  <c>,</c>
  <w>þökk</w>
  <w>sé</w>
  <w>skilningi</w>
  <w>hans</w>
  <w>á</w>
  <w>leikskipulagi</w>
  <w>og</w>
  <w>þeim</w>
  <w>liðsanda</w>
  <w>sem</w>
  <w>hann</w>
  <w>hefur</w>
  <w>náð</w>
  <w>í</w>
  <w>gríska</w>
  <w>liðið</w>
  <c>.</c>
</s>
<s n="6">
  <revision id="2b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Hann</w>
  <w>hefur</w>
  <w>bætt</w>
  <w>liðið</w>
  <w>ótrúlega</w>
  <w>þann</w>
  <w>tíma</w>
  <w>sem</w>
  <w>hann</w>
  <w>hefur</w>
  <w>verið</w>
  <w>hér</w>
  <w>og</w>
  <w>á</w>
  <w>stóran</w>
  <w>þátt</w>
  <w>í</w>
  <revision id="3">
    <original></original>
    <corrected><w>góðum</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>árangri</w>
  <w>okkar</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hann</w>
  <w>er</w>
  <w>eins</w>
  <w>og</w>
  <w>faðir</w>
  <revision id="4">
    <original></original>
    <corrected><w>okkar</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>við</w>
  <w>elskum</w>
  <w>hann</w>
  <c>,</c>
  <revision id="4b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Stelios</w>
  <w>Giannakopoulus</w>
  <c>,</c>
  <w>leikmaður</w>
  <w>Bolton</w>
  <w>og</w>
  <w>gríska</w>
  <w>liðsins</w>
  <c>,</c>
  <w>við</w>
  <w>fjölmiðla</w>
  <c>.</c>
</s>
<s n="8">
  <w>Rehhagel</w>
  <w>hefur</w>
  <w>náð</w>
  <w>að</w>
  <w>sameina</w>
  <w>ellefu</w>
  <w>einstaklinga</w>
  <w>sem</w>
  <w>eina</w>
  <w>heild</w>
  <w>og</w>
  <w>hann</w>
  <w>þykir</w>
  <w>vera</w>
  <w>flestum</w>
  <w>fremri</w>
  <w>í</w>
  <w>því</w>
  <w>blása</w>
  <w>sínum</w>
  <w>mönnum</w>
  <w>baráttuanda</w>
  <w>í</w>
  <w>brjóst</w>
  <c>.</c>
</s>
<s n="9">
  <w>Liðin</w>
  <w>sem</w>
  <w>hann</w>
  <revision id="5">
    <original><w>styrir</w></original>
    <corrected><w>stýrir</w></corrected>
      <errors>
        <error xtype="missing-accent" idx="5-1" eid="0" />
        <error xtype="nonword" idx="5-1" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>aldrei</w>
  <w>verið</w>
  <w>þekkt</w>
  <w>fyrir</w>
  <w>skemmtilega</w>
  <w>knattspyrnu</w>
  <w>en</w>
  <w>árangur</w>
  <w>hans</w>
  <w>með</w>
  <w>þýsku</w>
  <w>liðin</w>
  <w>Werder</w>
  <w>Bremen</w>
  <c>,</c>
  <w>Kaiserslautern</w>
  <w>og</w>
  <w>Bayern</w>
  <w>München</w>
  <w>og</w>
  <w>nú</w>
  <w>gríska</w>
  <w>liðið</w>
  <w>hafa</w>
  <w>fært</w>
  <w>honum</w>
  <w>mikla</w>
  <w>virðingu</w>
  <w>leikmanna</w>
  <c>,</c>
  <w>virðingu</w>
  <w>sem</w>
  <w>skilar</w>
  <w>sér</w>
  <w>inni</w>
  <w>á</w>
  <w>vellinum</w>
  <c>.</c>
</s>
<s n="10">
  <w>2.</w>
  <c>.</c>
</s>
<s n="11">
  <w>Leikskipulag</w>
  <w>Rehhagel</w>
  <w>hefur</w>
  <w>gert</w>
  <w>gríska</w>
  <w>liðið</w>
  <w>sveigjanlegt</w>
  <w>og</w>
  <w>leikskipulag</w>
  <w>liðsins</w>
  <revision id="6">
    <original><w>breyttist</w></original>
    <corrected><w>breytist</w></corrected>
      <errors>
        <error xtype="past4pres" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>eftir</w>
  <w>andstæðingum</w>
  <w>og</w>
  <w>gangi</w>
  <w>leikjanna</w>
  <c>.</c>
</s>
<s n="12">
  <w>Leikmenn</w>
  <w>gríska</w>
  <w>liðsins</w>
  <w>virðast</w>
  <w>skilja</w>
  <w>hvað</w>
  <w>hann</w>
  <w>vill</w>
  <c>,</c>
  <w>fara</w>
  <w>eftir</w>
  <w>því</w>
  <w>og</w>
  <w>liðið</w>
  <w>hefur</w>
  <w>blómstrað</w>
  <revision id="7">
    <original></original>
    <corrected><w>í</w><w>kjölfarið</w></corrected>
      <errors>
        <error xtype="missing-prep" idx="7-1" eid="0" />
        <error xtype="missing-obj" idx="7-2" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="13">
  <revision id="7b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Hann</w>
  <w>gefur</w>
  <w>fyrirskipanir</w>
  <w>og</w>
  <w>við</w>
  <w>förum</w>
  <w>eftir</w>
  <w>þeim</w>
  <c>,</c>
  <w>svo</w>
  <w>einfalt</w>
  <w>er</w>
  <w>það</w>
  <c>,</c>
  <revision id="7c">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Giannakopoulus</w>
  <w>um</w>
  <w>skipulagið</w>
  <w>sem</w>
  <w>hefur</w>
  <w>það</w>
  <w>markmið</w>
  <w>að</w>
  <w>lama</w>
  <w>andstæðinginn</w>
  <w>hverju</w>
  <w>sinni</w>
  <c>.</c>
</s>
<s n="14">
  <w>Hann</w>
  <w>spilaði</w>
  <w>með</w>
  <w>fimm</w>
  <w>manna</w>
  <w>miðju</w>
  <w>og</w>
  <w>einn</w>
  <w>framherja</w>
  <w>gegn</w>
  <w>Portúgal</w>
  <w>og</w>
  <w>Spáni</w>
  <w>sem</w>
  <w>spila</w>
  <w>svipað</w>
  <w>en</w>
  <w>breytti</w>
  <w>yfir</w>
  <w>í</w>
  <w>4-4-2</w>
  <w>gegn</w>
  <w>Frökkum</w>
  <w>og</w>
  <w>Tékkum</w>
  <w>sem</w>
  <w>spila</w>
  <w>þannig</w>
  <c>.</c>
</s>
<s n="15">
  <w>Allir</w>
  <w>þessir</w>
  <w>andstæðingar</w>
  <w>komust</w>
  <w>hvorki</w>
  <w>lönd</w>
  <w>né</w>
  <w>strönd</w>
  <c>.</c>
</s>
<s n="16">
  <w>Leikmenn</w>
  <w>liðsins</w>
  <w>fá</w>
  <w>skýr</w>
  <w>skilaboð</w>
  <w>og</w>
  <w>sérstök</w>
  <w>verkefni</w>
  <c>,</c>
  <w>líkt</w>
  <w>og</w>
  <w>Giourkas</w>
  <w>Seitaridis</w>
  <w>sem</w>
  <w>tók</w>
  <w>Milan</w>
  <w>Baros</w>
  <w>gegn</w>
  <w>Tékkum</w>
  <w>og</w>
  <w>Mihalis</w>
  <w>Kapsis</w>
  <w>sem</w>
  <w>tók</w>
  <w>Jan</w>
  <w>Koller</w>
  <c>.</c>
</s>
<s n="17">
  <w>Það</w>
  <w>er</w>
  <w>óvenjulegt</w>
  <w>nú</w>
  <w>til</w>
  <w>dags</w>
  <w>að</w>
  <w>sjá</w>
  <w>varnarmenn</w>
  <w>dekka</w>
  <w>maður</w>
  <w>á</w>
  <w>mann</w>
  <w>en</w>
  <w>Rehhagel</w>
  <w>notar</w>
  <w>það</w>
  <w>óspart</w>
  <c>.</c>
</s>
<s n="18">
  <w>3.</w>
  <w>Heimspeki</w>
  <w>Rehhagels</w>
  <w>er</w>
  <w>einföld</w>
  <c>:</c>
  <revision id="7d">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Eina</w>
  <w>stjarnan</w>
  <w>hjá</w>
  <w>mér</w>
  <w>er</w>
  <w>liðið</w>
  <c>.</c>
  <revision id="7e">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
</s>
<s n="20">
  <w>Það</w>
  <w>hefur</w>
  <w>samt</w>
  <w>ekki</w>
  <w>komið</w>
  <w>í</w>
  <w>veg</w>
  <w>fyrir</w>
  <w>að</w>
  <w>einstaklingar</w>
  <w>hafi</w>
  <w>náð</w>
  <w>að</w>
  <w>blómstra</w>
  <c>.</c>
</s>
<s n="21">
  <w>Giourkas</w>
  <w>Seitaridis</w>
  <w>gekk</w>
  <w>vel</w>
  <w>að</w>
  <w>stöðva</w>
  <w>Frakkann</w>
  <w>frábæra</w>
  <w>Thierry</w>
  <w>Henry</w>
  <w>í</w>
  <w>leik</w>
  <w>liðanna</w>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>úrslitum</w>
  <w>og</w>
  <w>ekki</w>
  <w>síður</w>
  <w>Tékkann</w>
  <w>Milan</w>
  <w>Baros</w>
  <w>í</w>
  <w>undanúrslitunum</w>
  <c>.</c>
</s>
<s n="22">
  <w>Miðvörðurinn</w>
  <w>Traianos</w>
  <w>Dellas</w>
  <w>hefur</w>
  <w>vakið</w>
  <w>mikla</w>
  <w>athygli</w>
  <w>fyrir</w>
  <w>góða</w>
  <w>frammistöðu</w>
  <c>,</c>
  <w>framherjinn</w>
  <w>Angelos</w>
  <w>Charisteas</w>
  <w>hefur</w>
  <w>skorað</w>
  <w>tvö</w>
  <w>mikilvæg</w>
  <w>mörk</w>
  <c>,</c>
  <w>gegn</w>
  <w>Spánverjum</w>
  <w>og</w>
  <w>Frökkum</w>
  <c>,</c>
  <w>og</w>
  <w>unnið</w>
  <w>mikið</w>
  <w>af</w>
  <w>háum</w>
  <w>boltum</w>
  <w>og</w>
  <w>miðjumennirnir</w>
  <w>Angelos</w>
  <w>Basinas</w>
  <w>og</w>
  <w>fyrirliði</w>
  <w>Theodoros</w>
  <w>Zagorakis</w>
  <w>hafa</w>
  <w>hlaupið</w>
  <w>úr</w>
  <w>sér</w>
  <w>lifur</w>
  <w>og</w>
  <w>lungu</w>
  <w>á</w>
  <w>miðjunni</w>
  <c>.</c>
</s>
<s n="23">
  <w>Þá</w>
  <w>má</w>
  <w>ekki</w>
  <w>gleyma</w>
  <w>varamanninum</w>
  <w>Vassilios</w>
  <w>Tsiartas</w>
  <w>sem</w>
  <w>hefur</w>
  <w>komið</w>
  <w>inn</w>
  <w>á</w>
  <w>og</w>
  <w>lagt</w>
  <w>upp</w>
  <w>jöfnunarmarkið</w>
  <w>gegn</w>
  <w>Spáni</w>
  <w>og</w>
  <w>sigurmarkið</w>
  <w>gegn</w>
  <w>Tékkum</w>
  <c>.</c>
</s>
<s n="24">
  <w>4</w>
  <c>.</c>
</s>
<s n="25">
  <w>Lítil</w>
  <w>pressa</w>
  <w>Það</w>
  <w>er</w>
  <w>óhætt</w>
  <w>að</w>
  <w>segja</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>lítil</w>
  <w>pressa</w>
  <w>á</w>
  <w>gríska</w>
  <w>liðinu</w>
  <w>á</w>
  <w>mótinu</w>
  <c>.</c>
</s>
<s n="26">
  <w>Sennilega</w>
  <w>var</w>
  <w>það</w>
  <w>aðeins</w>
  <w>Lettland</w>
  <w>sem</w>
  <w>spilaði</w>
  <w>undir</w>
  <w>minni</w>
  <w>pressu</w>
  <c>.</c>
</s>
<s n="27">
  <w>Að</w>
  <w>komast</w>
  <w>í</w>
  <w>lokakeppnina</w>
  <w>var</w>
  <w>talið</w>
  <w>afrek</w>
  <w>í</w>
  <w>Grikklandi</w>
  <w>og</w>
  <w>liðið</w>
  <w>hefur</w>
  <w>alltaf</w>
  <w>verið</w>
  <w>í</w>
  <w>hlutverki</w>
  <w>litla</w>
  <w>liðsins</w>
  <revision id="8">
    <original><w>í</w></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="wrong-prep" idx="8-1" eid="0" />
        <error xtype="collocation" idx="8-1" eid="0" />
      </errors>
  </revision>
  <w>mótinu</w>
  <c>,</c>
  <w>líkt</w>
  <w>og</w>
  <w>það</w>
  <w>mun</w>
  <w>vera</w>
  <w>í</w>
  <w>úrslitaleiknum</w>
  <w>gegn</w>
  <w>Portúgal</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="28">
  <w>Grikkir</w>
  <w>geta</w>
  <w>því</w>
  <w>spilað</w>
  <w>lausir</w>
  <revision id="9">
    <original><w>undir</w></original>
    <corrected><w>undan</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>pressu</w>
  <w>því</w>
  <revision id="10">
    <original><w>þeira</w></original>
    <corrected><w>þeir</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="10-1" eid="0" />
        <error xtype="nonword" idx="10-1" eid="0" />
      </errors>
  </revision>
  <w>hafa</w>
  <w>þegar</w>
  <w>náð</w>
  <w>lengra</w>
  <w>en</w>
  <w>nokkurn</w>
  <w>hefði</w>
  <w>órað</w>
  <w>fyrir</w>
  <w>í</w>
  <w>upphafi</w>
  <c>.</c>
</s>
<s n="29" exclude="1">
  <w>5.</w>
  <w>Frískleiki</w>
  <c>.</c>
</s>
<s n="29b">
  <w>Það</w>
  <w>hefur</w>
  <w>hjálpað</w>
  <w>Grikkjum</w>
  <w>mikið</w>
  <w>að</w>
  <w>flestir</w>
  <w>leikmanna</w>
  <w>liðsins</w>
  <w>komu</w>
  <w>tiltölulega</w>
  <w>frískir</w>
  <w>til</w>
  <w>leiks</w>
  <w>á</w>
  <w>EM</w>
  <c>.</c>
</s>
<s n="31">
  <w>Þeir</w>
  <w>leikmenn</w>
  <w>sem</w>
  <w>spila</w>
  <w>í</w>
  <w>Grikklandi</w>
  <w>spiluðu</w>
  <w>ekki</w>
  <w>jafnmarga</w>
  <w>leiki</w>
  <w>og</w>
  <w>félagar</w>
  <w>þeirra</w>
  <w>í</w>
  <w>öðrum</w>
  <w>liðum</w>
  <w>og</w>
  <w>þurftu</w>
  <w>til</w>
  <w>að</w>
  <w>mynda</w>
  <w>ekki</w>
  <w>að</w>
  <w>hafa</w>
  <w>áhyggjur</w>
  <w>af</w>
  <w>meistaradeildinni</w>
  <c>.</c>
</s>
<s n="32">
  <w>Aðalmenn</w>
  <w>liðsins</w>
  <c>,</c>
  <w>sem</w>
  <w>leika</w>
  <w>utan</w>
  <w>Grikklands</w>
  <c>,</c>
  <w>áttu</w>
  <w>fæstir</w>
  <w>fast</w>
  <w>sæti</w>
  <w>hjá</w>
  <w>sínum</w>
  <w>liðum</w>
  <c>,</c>
  <w>Traianos</w>
  <w>Dellas</w>
  <w>hjá</w>
  <w>Roma</w>
  <w>og</w>
  <w>Giorgios</w>
  <w>Karagounis</w>
  <w>hjá</w>
  <w>Inter</w>
  <w>Milan</w>
  <w>sátu</w>
  <w>meira</w>
  <w>og</w>
  <w>minna</w>
  <w>á</w>
  <w>bekknum</w>
  <w>hjá</w>
  <w>sínum</w>
  <w>liðum</w>
  <c>,</c>
  <w>Angelos</w>
  <w>Charisteas</w>
  <w>var</w>
  <w>fyrir</w>
  <w>aftan</w>
  <w>Brasilíumanninn</w>
  <w>Ailton</w>
  <w>og</w>
  <w>Króatann</w>
  <w>Ivan</w>
  <w>Klasnic</w>
  <w>hjá</w>
  <w>Werder</w>
  <w>Bremen</w>
  <w>og</w>
  <w>Stelios</w>
  <w>Giannakopoulus</w>
  <w>var</w>
  <w>inn</w>
  <w>og</w>
  <w>út</w>
  <w>úr</w>
  <w>liðinu</w>
  <w>hjá</w>
  <w>Bolton</w>
  <c>.</c>
</s>
<s n="33">
  <w>6.</w>
  <w>Að</w>
  <w>koma</w>
  <w>á</w>
  <w>óvart</w>
  <c>.</c>
</s>
<s n="34">
  <w>Grikkir</w>
  <w>hafa</w>
  <w>komið</w>
  <w>á</w>
  <w>óvart</w>
  <w>alla</w>
  <w>keppnina</w>
  <c>.</c>
</s>
<s n="35">
  <w>Það</w>
  <w>hefur</w>
  <w>verið</w>
  <w>leitt</w>
  <w>að</w>
  <w>því</w>
  <w>líkum</w>
  <w>að</w>
  <w>Portúgalar</w>
  <w>og</w>
  <w>Spánverjar</w>
  <w>hafi</w>
  <w>vanmetið</w>
  <w>gríska</w>
  <w>liðið</w>
  <w>í</w>
  <w>riðlakeppninni</w>
  <c>.</c>
</s>
<s n="36">
  <w>Frakkar</w>
  <w>voru</w>
  <w>svo</w>
  <w>andlausir</w>
  <w>gegn</w>
  <w>þeim</w>
  <w>í</w>
  <w>átta</w>
  <w>liða</w>
  <w>úrslitunum</w>
  <w>að</w>
  <w>þeir</w>
  <w>virtust</w>
  <w>halda</w>
  <w>að</w>
  <w>hlutirnir</w>
  <w>kæmu</w>
  <revision id="11">
    <original><w>að</w></original>
    <corrected><w>af</w></corrected>
      <errors>
        <error xtype="að4af" eid="0" />
      </errors>
  </revision>
  <w>sjálfu</w>
  <w>sér</w>
  <c>.</c>
</s>
<s n="37">
  <w>Það</w>
  <w>sama</w>
  <w>gerðist</w>
  <w>hjá</w>
  <w>Tékkum</w>
  <w>í</w>
  <w>undanúrslitunum</w>
  <w>og</w>
  <w>því</w>
  <w>verður</w>
  <w>fróðlegt</w>
  <w>að</w>
  <w>sjá</w>
  <w>hvort</w>
  <w>Portúgalar</w>
  <revision id="12">
    <original><w>falla</w></original>
    <corrected><w>falli</w></corrected>
      <errors>
        <error xtype="ind4sub" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>sömu</w>
  <w>gryfjuna</w>
  <w>og</w>
  <w>í</w>
  <w>fyrsta</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="38">
  <revision id="12b">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Þeir</w>
  <w>hafa</w>
  <w>séð</w>
  <w>hvers</w>
  <w>við</w>
  <w>erum</w>
  <w>megnugir</w>
  <w>og</w>
  <w>ég</w>
  <w>er</w>
  <w>viss</w>
  <w>um</w>
  <w>að</w>
  <w>þeir</w>
  <w>munu</w>
  <w>ekki</w>
  <w>vanmeta</w>
  <w>okkur</w>
  <w>aftur</w>
  <c>,</c>
  <revision id="13b">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Angelos</w>
  <w>Charisteas</w>
  <w>um</w>
  <w>mótherja</w>
  <w>gríska</w>
  <w>liðsins</w>
  <w>í</w>
  <w>úrslitunum</w>
  <c>.</c>
</s>
<s n="39">
  <w>Grikkir</w>
  <w>hafa</w>
  <w>þó</w>
  <w>tröllatrú</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>þeir</w>
  <w>geti</w>
  <w>enn</w>
  <w>komið</w>
  <w>á</w>
  <w>óvart</w>
  <c>.</c>
</s>
<s n="40">
  <revision id="13c">
    <original><c>"</c></original>
    <corrected><c>„</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>Við</w>
  <w>höfum</w>
  <w>unnið</w>
  <w>Portúgal</w>
  <c>,</c>
  <w>Frakkland</w>
  <w>og</w>
  <w>Tékkland</w>
  <w>og</w>
  <w>sent</w>
  <w>Spánverja</w>
  <w>heim</w>
  <c>.</c>
</s>
<s n="41">
  <w>Af</w>
  <w>hverju</w>
  <w>ættum</w>
  <w>við</w>
  <w>ekki</w>
  <w>að</w>
  <w>geta</w>
  <w>unnið</w>
  <w>úrslitaleikinn</w>
  <c>?</c>
  <revision id="13d">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>spurði</w>
  <w>varnarmaðurinn</w>
  <w>Panagiotis</w>
  <w>Fyssas</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
